{
  "id": "6e588907-e4b2-485c-bc00-f8e429980c31",
  "name": "22-02-2026 ПОДАРКИ К 23 ФЕВРАЛЯ",
  "title": "ПОДАРКИ К 23 ФЕВРАЛЯ",
  "date": "2026-02-22",
  "createdAt": "2026-02-19T10:11:28.406Z",
  "updatedAt": "2026-02-19T10:13:40.028Z",
  "blocks": [
    {
      "name": "Заголовок зеленый",
      "content": "tr \n    td.paddingWrapperBig\n        +defaultTable(\"100%\")\n            tr \n                td(align=\"center\")\n                    span.text.smallHeader.bold.greenText Настоящие мужчины, а также<br>их прекрасные женщины!",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 5
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Текст",
      "content": "tr \n    td.paddingWrapperBig\n        +defaultTable(\"100%\")\n            tr \n                td \n                    span.text.groceryText Думаете, подарки к&nbsp;23&nbsp;февраля&nbsp;&mdash; это носки и&nbsp;пены для бритья? Ха! Мы&nbsp;приготовили кое-что поинтереснее!\n            +spacerLine(20)\n            tr\n                td\n                    span.text.groceryText Специально к&nbsp;празднику Баззи запускает суперакцию со&nbsp;скидками до&nbsp;60% на&nbsp;всё для организации игрового и&nbsp;рабочего пространства.\n            +spacerLine(20)\n            tr\n                td\n                    span.text.groceryText Акция действует до&nbsp;27&nbsp;февраля включительно. Оплата частями, официальная гарантия и&nbsp;доставка по&nbsp;всей России.",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 5,
          "paragraphIndex": 1,
          "removable": false
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 9,
          "paragraphIndex": 2,
          "removable": true
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 13,
          "paragraphIndex": 3,
          "removable": true
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr \n    td(align=\"center\").paddingWrapper \n        +buttonRounded(\"За подарками!\", \"https://z51.ru/lands/23/\", 525, 42, \"#c9e905\", 18, \"#000000\", 4, \"#c9e905\").bold.text",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Разделитель",
      "content": "+dividerZ(525, 2)\n+spacerLine(40)",
      "collapsed": false,
      "schema": [],
      "addSpacing": true
    }
  ]
}